{
  "short_name": "Webild Components",  "name": "Webild Components App",  "icons": [
    {
      "src": "images/favicon-16x16.c832ad73-1768993680503.png",      "sizes": "16x16",      "type": "image/png"
    },
    {
      "src": "images/favicon-32x32.0a29681d-1768993680536.png",      "sizes": "32x32",      "type": "image/png"
    },
    {
      "src": "images/apple-touch-icon.50147714-1768993680489.png",      "sizes": "192x192",      "type": "image/png"
    }
  ],
  "start_url": ".",  "display": "standalone",  "theme_color": "#000000",  "background_color": "#ffffff"
}